.DropdownMenu {
        /* background: rgba(30,159,233,1);
        background: -moz-linear-gradient(top, rgba(30,159,233,1) 0%, rgba(58,172,238,1) 50%, rgba(28,149,230,1) 51%, rgba(56,193,235,1) 100%);
        background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(30,159,233,1)), color-stop(50%, rgba(58,172,238,1)), color-stop(51%, rgba(28,149,230,1)), color-stop(100%, rgba(56,193,235,1)));
        background: -webkit-linear-gradient(top, rgba(30,159,233,1) 0%, rgba(58,172,238,1) 50%, rgba(28,149,230,1) 51%, rgba(56,193,235,1) 100%);
        background: -o-linear-gradient(top, rgba(30,159,233,1) 0%, rgba(58,172,238,1) 50%, rgba(28,149,230,1) 51%, rgba(56,193,235,1) 100%);
        background: -ms-linear-gradient(top, rgba(30,159,233,1) 0%, rgba(58,172,238,1) 50%, rgba(28,149,230,1) 51%, rgba(56,193,235,1) 100%);
        background: linear-gradient(to bottom, rgba(30,159,233,1) 0%, rgba(58,172,238,1) 50%, rgba(28,149,230,1) 51%, rgba(56,193,235,1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e9fe9', endColorstr='#38c1eb', GradientType=0 );
         */
        background: #205b9b;
        height: 50px;
        margin: 1px 0 0;
        overflow: hidden;
}
.DropdownMenu * {
        text-rendering: geometricprecision;
}
.DropdownMenu ul {
        list-style: outside none none;
        margin: 0;
        padding: 0;
}
.DropdownMenu .MenuList {
        width: 100%;
}
.DropdownMenu .MenuList li {
        display: block;
        float: left;
        height: 50px;
        list-style: outside none none;
}
.DropdownMenu .MenuList .TopMenuActive {
        position: relative;
}
.DropdownMenu .MenuList .TopMenu:hover, .TopMenuActive {
        background: #1a4e87 repeat-x scroll 0 0;
        padding: 0 18px;
}
.DropdownMenu .MenuList .TopMenu {
        float: left;
        height: 50px;
        padding: 0 18px;
        position: relative;
}
.DropdownMenu .MenuList .TopMenu a:hover, .TopMenuActive a:hover {
        color: #fff;
}
.DropdownMenu .MenuList .TopMenu a {
        color: #fff;
        font-size: 14px;
        font-weight: bold;
        font-family: arial;
        line-height: 50px;
        text-decoration: none;
        text-transform: uppercase;
}
.DropdownMenu .MenuList .TopMenuActive a {
        color: #fff;
       font-size: 14px;
        font-weight: bold;
        line-height: 50px;
        text-decoration: none;
        text-transform: uppercase;
        font-family: arial;
}
.DropdownMenu .MenuList .TopMenu .HasChildren, .TopMenuActive .HasChildren {
        background: rgba(0, 0, 0, 0) url("images/d.png") no-repeat scroll center bottom 2px;
        display: block;
        height:40px;
}
.DropdownMenu .MenuList .Dropdown {
        background: #e9e9e9 none repeat-x scroll left top;
        box-shadow: 0 6px 10px rgba(0, 0, 0, 0.3);
        color: #111111;
        display: inline-block;
        left: 0;
        position: absolute;
        text-align: left;
        top: 100%;
        width: 300px;
        z-index: 1000;
}
.DropdownMenu .MenuList .Dropdown .sub:hover a {
        color: #ffffff;
}
.DropdownMenu .MenuList .Dropdown .sub {
        display: block;
        height: 30px;
        position: relative;
        width: 100%;
}
.DropdownMenu .MenuList .Dropdown .sub:hover {
        background: #28a6f2 none repeat-x scroll left top;
        color: #ffffff;
        cursor: pointer;
}
.DropdownMenu .MenuList .Dropdown .sub a {
        color: #111111;
        display: block;
        font: 10pt/30px arial;
        height: 35px;
        margin: 0 0 0 15px;
        text-decoration: none;
        text-transform: none;
}
.DropdownMenu .MenuList .Popup {
        background: #bedff3 none repeat scroll 0 0;
        left: 100%;
        margin: 0 ;
        padding: 0 ;
        position: absolute;
        top: 0;
        z-index: 1001;
}
.DropdownMenu .MenuList .Popup .sub:hover a {
        color: #fff !important;
}
.DropdownMenu .MenuList .Popup .sub {
        position: relative;
        margin: 0;
        padding: 0;
}
.DropdownMenu .MenuList .Popup .sub a {
        color: #333 !important;
        padding-left: 0;
        padding-right: 4px;
        white-space: nowrap;
}
.DropdownMenu .AdvanceBar {
        background: #cfcfcf url("images/advance_bg.png") repeat-x scroll 0 0;
        display: block;
        height: 30px;
        line-height: 30px;
}
.DropdownMenu .AdvanceBar .NewsBar {
        display: inline-block;
        margin-left: 80px;
        margin-right: 16px;
}
.DropdownMenu .AdvanceBar .NewsBar .item {
        background: rgba(0, 0, 0, 0) url("images/bullet_vuong.png") no-repeat scroll 0 center;
}
.DropdownMenu .AdvanceBar .NewsBar .item a {
        color: #d1450a;
        font: bold 9pt arial;
        margin-left: 16px;
        text-decoration: none;
}
.DropdownMenu .AdvanceBar .ControlBar {
        display: inline-block;
        float: right;
        height: 30px;
}
.DropdownMenu .AdvanceBar .SearchBar {
        display: inline-block;
        height: auto;
        margin-top: 4px;
}
.DropdownMenu .AdvanceBar .SearchBar .TextBox {
        display: inline-block;
        padding-left: 16px;
}
.DropdownMenu .AdvanceBar .SearchBar .Text {
        border: 1px solid #c0c0c0;
        float: left;
        height: 20px;
        margin: 0;
        padding: 0;
        width: 150px;
}
.DropdownMenu .AdvanceBar .SearchBar .SearchButton {
        background: #e65f30 url("images/find.png") no-repeat scroll center center;
        display: inline-block;
        height: 22px;
        width: 22px;
}
.DropdownMenu .AdvanceBar .LanguageBar {
        display: inline-block;
        margin-left: 1px;
}
.DropdownMenu .AdvanceBar .LanguageBar .lang {
        border: medium none;
        display: inline-block;
        height: 18px;
        padding-left: 2px;
        width: 26px;
}
